#Header {
	color: #000;
	/*background-color: #900;
	padding-right: 176px;*/
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #fff;
	height: 20px;
	}

#TopNavigationLinks 
	{
	height: 20px;
	position: relative;
	/*border-right: 2px solid #fff;*/
	background: #cc0000;
	/*width: 100%;*/
	}


#TopNavigationLinks ul 
	{
	position: absolute;
	top: 0;
	left: 0;
	margin: 0 0 0 15px;
	padding: 3px 0px 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 65%;
	color: #fff;
	/*line-height: 20px;*/
	white-space: nowrap;
	list-style-type: none;
	font-weight: bold;
	}


#TopNavigationLinks li 
	{
	display: inline;
	padding-right: 2px;
/*	padding-bottom: 5px;*/
	padding-left: 4px;
	border-left: 1px solid #fff;
/*	padding-top: 20px;*/
	}


#TopNavigationLinks li.SkipToContent 
	{
	display:none
	}

#TopNavigationLinks li.FirstLink 
	{
	display: inline;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #fff;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-left: none;
	}

#TopNavigationLinks li a 
	{
 	text-decoration: none;
 	padding-left: 2px;
 	color: #fff;
 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	}

#TopNavigationLinks li a:link 
	{
	list-style-type: square;
	color: #fff;
	}

#TopNavigationLinks li a:visited
	{
 	list-style-type: square;
	color: #fff;
	}

#TopNavigationLinks li a:hover 
	
	{
	list-style-type: square;
	text-decoration: underline;
	color: #fff;
	}

/* Breadcrumb section code */

#BreadcrLinks {
	height: 12px;
	width: 100%;
	color: #000;
	height: 20px;
	font-size: 0.85em;
	}

#BreadcrLinks .breadNav {
	display: inline;
	margin: 0;
	}

#BreadcrLinks ol 
	{
	margin: 0px;
	padding: 2px 0px 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display: inline;
	}

#BreadcrLinks li 
	{
	display: inline;
	list-style: none;
	margin: 0;
	}

#BreadcrLinks span.item {
	float: left;
	white-space: nowrap;
	font-size: 1em;
	background-image: url("/20100210162636/http://www.opsi.gov.uk/images/library/drilldown.gif");
	background-position: right center;
	background-repeat: no-repeat;
	padding-bottom: 0.1em;
	padding-left: 0;
	padding-right: 10px;
	margin-right: 5px;
	font-weight: normal;
}
	
#BreadcrLinks li.firstItem span.item {
	padding-left: 0;
	}

#BreadcrLinks a {
	color: #000;
	font-weight: normal;
	text-decoration: none;
	}

#BreadcrLinks a:hover {
	text-decoration: underline;
	}

#BreadcrLinks li.firstItem  {
	padding-left: 0;
	}


h2.label, h3.label {
	font-size: 80%;
	font-weight: bold;
	margin: 0;
	padding-right: 0.5em;
	color: #036;
	cursor: help;
	padding-bottom : 5px;
	}

.accessKey {
	text-decoration : underline;
}

p.update {
	clear: left;
	position: absolute;
	bottom: 3px;
	left: 0;
	margin: 0;
}